[Réglé] Pourquoi les extensions sont-elles pour phpBB 3.0x?

Forum pour discuter des extensions, du processus de validation, la traduction des extensions, pour rechercher des extensions...
Pas de support dans cette section

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Attention, aucun support n'est fourni dans cette section.

[Réglé] Pourquoi les extensions sont-elles pour phpBB 3.0x?

Messagepar Darloup » 31 Mar 2016 à 23:17

Bonjour,

A cette page : extensions-phpbb31/ il est indiqué :

Base de données
Retrouvez les extensions pour phpBB 3.1 dans notre base de données


Mais si vous cliquez sur le lien "base de données", il mène sur cette page : http://www.phpbb-fr.com/customise/db/modifications-1/ et tout est pour phpBB 3.0.x !

Cordialement,

Henry
Modifié en dernier par Darloup le 01 Avr 2016 à 01:48, modifié 1 fois.
Avatar de l’utilisateur
Darloup
Roi des posts
Roi des posts
 
Messages: 543
Enregistré le: 14 Mar 2009 à 21:49
Localisation: Barranquilla (Colombie)

Re: Pourquoi les extensions sont-elles pour phpBB 3.0x?

Messagepar Steph » 01 Avr 2016 à 00:07

Salut,

C'est une coquille et je viens de corriger.

Merci :wink:
Avatar de l’utilisateur
Steph
Administrateur
Administrateur
 
Messages: 19121
Enregistré le: 29 Déc 2008 à 16:48
Localisation: Alsace / Bas-Rhin / France


Retourner vers Discussions et recherches d'extensions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités